Kein Support mehr für IE10 und älter

Wenn Sie noch den Internet Explorer (IE) in der Version 10 oder älter benutzen, dann sollten Sie auf Version 11 aktualisieren oder aber einen alternativen Webbrowser benutzen.
„Ab dem 12. Januar 2016 werden technischer Support und Sicherheitsupdates nur für die jeweils aktuellste Version von Internet Explorer, die für ein unterstütztes Betriebssystem verfügbar ist, zur Verfügung gestellt“, heißt es in einem Support-Dokument. IE 9 unterstützt Microsoft demnach nur noch unter Windows Vista SP2 und Server 2008 SP2, IE 10 nur noch unter Windows Server 2012.
 
Nutzer von, ebenfalls nicht mehr unterstützten, Betriebssystem Windows XP können bis Version 8 des IE aktualisieren, neuere Versionen werden von XP nicht unterstützt bzw. aktuellere Versionen des IE unterstützen XP nicht mehr. 
 

Drucken   E-Mail